

/* required block for any slide show - use for all slide shows on your site  */
				/*   main containers   */
				#slides_container{width:469px; height:220px; float:right;position:relative; overflow:hidden}
				#slides_container div{display: none;position:absolute;}
				#slides_container div span{display: none;position:absolute;left: 0px;top:0px;z-index: 1000;}
				#slides_container #egg_timer{position: absolute;left: 50%;top:50%; text-indent:-9999px; background:url(../library/ajax-loader2.gif) no-repeat}
				
				/*  sub container - used for the handles etc, always name using the main container ID + _something as below  */
				
				

	#slides_container_paging{position:absolute; bottom:5px; right:5px; z-index:10;}
	#slides_container_paging a{width:13px; height:14px; float:left; margin:0 5px 0 0; display:block; text-indent:-9999px; background: url(../library/slideshow-controls.png) no-repeat -28px -50px}
	#slides_container_paging a:hover{background-position:-14px -50px}
	#slides_container_paging a.current_slide{background-position:0 -50px}


